IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[MaillogAttachmentXtab]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[MaillogAttachmentXtab](
	[MaillogID] [int] NOT NULL,
	[AttachmentNumber] [int] NOT NULL
) ON [PRIMARY]
GO
